# Generated by Django 3.0.8 on 2020-09-04 19:31

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('general_report', '0004_auto_20200904_1700'),
    ]

    operations = [
        migrations.AddField(
            model_name='startdiagnosis',
            name='report_status',
            field=models.CharField(choices=[('wip', 'WIP'), ('draft', 'Draft'), ('submitted', 'Submitted'), ('approved', 'Approved')], default='draft', max_length=10, verbose_name='Report status'),
        ),
        migrations.AlterField(
            model_name='startdiagnosis',
            name='patient_enter_date',
            field=models.DateTimeField(auto_now_add=True, null=True, verbose_name='Enter date'),
        ),
        migrations.AlterField(
            model_name='startdiagnosis',
            name='patient_exit_date',
            field=models.DateTimeField(auto_now=True, null=True, verbose_name='Exit date'),
        ),
    ]
